.main-text {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
body
{
background-color:#ffffff;
background-image: url("/images/g11line13.gif") ;
}.text1
{
font-size:11px;
font-weight:bold;
color:#660000;
text-decoration:none;
}
.text3
{
font-size:14px;
font-weight:bold;
color:#990033;
text-decoration:none;
}
.text2
{
font-size:11px;
font-weight:bold;
color:#666666;
text-decoration:none;
text-align:center
}
.link3
{
font-size:11px;
font-weight:bold;
color:#999999;
text-decoration:none;
}

.link4
{
font-size:12px;
font-weight:bold;
color:#333333;
text-decoration:none;

}
.link5
{
text-decoration:none;
font-size:10px;
color:#333333;
}
a.link5:HOVER
{
color:green;

}
a.link3:HOVER
{
color:#CC66FF;

}
.main-text2 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	line-height:18px;
}

.heading1 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 15px;
	color: #9C3D00;
	text-decoration: none;
}

.sub-heading1 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 13px;
	color: #9C3D00;
	text-decoration: none;
	font-weight:bold;
}

.sub-heading2 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 13px;
	color: #47000C;
	text-decoration: none;
}

.link1 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	margin-left:4px;
}

.link2 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.bg1{
background-repeat:repeat-x;
background-position:bottom;

}
a.foot{
font-family:'Comic Sans MS'; 
font-size:16px;
text-decoration: none; 
color:#000099
}
a.foot:visited{
font-family:'Comic Sans MS'; 
font-size:16px;
text-decoration: none; 
color: #016FB8;
}
a.foot:hover{
font-family:'Comic Sans MS'; 
font-size:16px;
text-decoration: none; 
color: #0099FF;
}
h1 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
text-align:center;
margin:0px;
padding-top:3px;
color:#CC0066;
}
h3 {
font-size:18px;
color:#CC0066;
text-align:center
}
.bottom-text{
font-family: Tahoma, Arial, Verdana;
font-size: 13px;
color: #333333;
text-decoration: none;
line-height:18px;
border:2px solid #CCCCCC;
background-color:#FFF1EA;
width:975px;
padding:5px;
text-align:justify;
}
.bottom-text a{
color: #333333;
text-decoration: none;
font-family: Tahoma, Arial, Verdana;
font-size: 13px;
}
.lnkcls
{
font-family:Arial, Helvetica, sans-serif; 
font-size:11px;
text-align:justify;
}